UDEVTEST(8)

NAME
udevtest - simulate a udev run and print the action to the console

SYNOPSIS

udevtest device-path

DESCRIPTION

udevtest simulates a udev run for the given device and prints out the name of the node udev would have created, or the name of the network interface, that would have been renamed.

AUTHOR

Written by Greg Kroah-Hartman <greg@kroah.com>.

SEE ALSO

udev(7)